--- 4.4.2/exim.conf-SpamBlockerTechnology-v4.4.2.txt	2016-04-07 03:40:43.000000000 -0500
+++ 4.4.3/exim.conf-SpamBlockerTechnology-v4.4.3.txt	2016-06-03 21:51:12.000000000 -0500
@@ -1,4 +1,4 @@
-# SpamBlockerTechnology* powered exim.conf, Version 4.4.2
+# SpamBlockerTechnology* powered exim.conf, Version 4.4.3
 # Dec 5, 2015
 # Exim configuration file for DirectAdmin
 # Requires exim.pl as distributed by DirectAdmin here:
@@ -134,6 +134,7 @@
 acl_smtp_rcpt = acl_check_recipient
 acl_smtp_dkim = ${if ={$interface_port}{587} {accept}{acl_check_dkim}}
 acl_smtp_data = acl_check_message
+acl_smtp_mime = acl_check_mime
 
 #EDIT#14:
 addresslist whitelist_senders = nwildlsearch;/etc/virtual/whitelist_senders
@@ -532,6 +533,16 @@
   accept
 
 
+######################################
+# ACL that is used for each MIME attachment in the email.
+acl_check_mime:
+
+  .include_if_exists /etc/exim.check_mime.conf.custom
+  .include_if_exists /etc/exim.easy_spam_fighter/check_mime.conf
+
+  accept
+
+
 ##################################################################################
 # AUTHENTICATION CONFIGURATION
 ##################################################################################
